Bug 1265198 - Network shows unknown in TUI after upgrade from rhevh6.6 for 3.5GA which has registered to rhevm
Network shows unknown in TUI after upgrade from rhevh6.6 for 3.5GA which has ...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
Unspecified Unspecified
medium Severity high
: ovirt-3.6.1
: 3.6.1
Assigned To: Fabian Deutsch
Depends On:
  Show dependency treegraph
Reported: 2015-09-22 07:13 EDT by wanghui
Modified: 2016-02-10 14:18 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-23 08:42:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Fabian Deutsch 2015-09-22 07:35:47 EDT
This is a visual item, and nothing new.
Comment 2 Sandro Bonazzola 2015-10-26 08:38:17 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 4 Fabian Deutsch 2015-11-23 08:42:07 EST
There hasn't been a demand in fixing this bug, even if it was out in the wild.

Closing this bug for now, please re-open if necessary.

Note You need to log in before you can comment on or make changes to this bug.